Subject: Re: WG Adoption for draft-chen-bfd-unsolicted

From: Jeffrey Haas <[email-masked]>
Date: Wed, 21 Nov 2018 17:15:45 -0500

Working Group,

After discussing this with Reshad, the consensus is we have enough interest
to proceed in working group adoption.

Authors, please re-submit your draft as draft-ietf-bfd-unsolicited.

-- Jeff

On Mon, Oct 29, 2018 at 11:52:32AM -0400, Jeffrey Haas wrote:
> Working Group,
> 
> Reviewing my notes, I was remiss in sending out an adoption request for
> draft-chen-bfd-unsolicted (Unsolicited BFD for Sessionless Applications).
> 
> https://datatracker.ietf.org/doc/draft-chen-bfd-unsolicited/
> 
> This relatively minor change from the RFC 5880 spec is implemented by at
> least one vendor for static route configuration.  Its security
> considerations already cover what I believe to be the main concern with the
> procedural change.
> 
> There's a minor point to resolve regarding the document's status - currently
> Informational - with our AD.
> 
> Please indicate whether you'd support adopting this draft as a Working Group
> document.
> 
> Authors, please indicate if you're aware of any applicable IPR on it.
> 
> This adoption request will also end on Friday, November 9, IETF 103 Friday.
> 
> -- Jeff & Reshad